uuid: 35edc63f-0b1a-4cbf-9246-4e120c519a56
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _6iAJhzlIoLpHMgCNiyOWQSx26TrFArTcsRxv-kXUws
name: d09
label: 'Display 09 (900xAuto)'
effects:
  26e243a4-d612-42e8-ae52-ced1e0c511af:
    uuid: 26e243a4-d612-42e8-ae52-ced1e0c511af
    id: image_scale
    weight: 1
    data:
      width: 900
      height: null
      upscale: false
